﻿@using Portal.Models.PO;
@using System.Web.UI.WebControls;
@{
    Layout = "~/Views/Layout/Dashboard.cshtml";
}

@* niit.Dinan 18/12/2012  *@ 

@model Toyota.Common.Web.MVC.ModelHolder
           
<!-- <link href="@Url.Content("~/Content/Style/MasterScreen.css")" rel="Stylesheet" type="text/css" /> -->



@section Script{
    $(document).ready(function(){
        TooltipID.SetFocus();        
        PartialToolTip.Refresh();
    });

    function BeginGridCallback(s, e) {
   
        e.customArgs["TooltipID"] = TooltipID.GetValue();
        e.customArgs["UserName"] = UserName.GetValue();
  
        
    } 

    }


@*header*@
<!-- <div id="RMCompletenessCheckHeader"> -->
<div style="margin-left:7px; margin-top:-5px;">
@Html.DevExpress().RoundPanel(
                settings =>
                {
                    settings.Name = "Headernye";
                    settings.HeaderText = "Search Tooltip's";
                    settings.ShowHeader = true;
                    settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                    settings.Width = Unit.Pixel(290);
                    settings.Height = Unit.Pixel(125);
                    //settings.ContentHeight = Unit.Pixel(50);
                    settings.SetContent(() =>
                    {
                        Html.RenderAction("PartialTooltipHeadernye", "Tooltip");
                    });
                }).GetHtml()
<!-- </div> -->

<!-- <table>
<tr height="5"><td></td></tr>
</table> -->
</div>


 <!-- <div id="RoleGrid"> -->
 <div style="margin-left:7px; margin-right:7px;">
    @Html.DevExpress().RoundPanel(
                settings =>
                {
                    settings.Name = "Gridnye";
                    settings.HeaderText = "Partial Tooltip Summarie's";
                    settings.ShowHeader = true;
                    settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                    //settings.Width = Unit.Pixel(300);
                    settings.Width = Unit.Percentage(100);
                    //settings.Height = Unit.Pixel(1000);
                    settings.SetContent(() =>
                    {
                        Html.RenderAction("PartialTooltipButtonGridnyeduluan", "Tooltip");
                        Html.RenderAction("PartialTooltipGriddernye", "Tooltip");
                    });
                }).GetHtml()
</div>
<!-- </div> -->